#header {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: transparent;
    z-index: 1000;
    padding: 0.5rem 5vw 0.5rem;
    transition: color 0.3s ease; 
}
  /* 背景が有効になる状態 */
#header .header--top .is-active {
    color: #011018;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
}
#header .contact-button span {
    color: #FFF;
}
.main-nav {
    padding: 0 2rem;
}
.main-nav li{
    padding: 0;
}
.main-nav {
    padding: 0;
}
/* 第三階層＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#header.header--sub .main-nav span {
    color: #011018;
    transition: .3s ease;
}
#header.header--sub .contact-button span {
    color: #00547D;
    background: transparent;
    border-radius: var(--border-radius);
    display: flex;
    justify-content: center;
    transition: .3s ease;
}
#header.header--sub.is-active .contact-button span {
    color: #FFF;
}

#header.header--sub .contact-button {
    color: #00547D;
    background: transparent;
    border: 2px solid #00547D;
    border-radius: var(--border-radius);
    display: flex;
    justify-content: center;
    padding: 0.94rem 2rem;

}
#header.is-active.header--sub{
    background-color: #fff;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15); 
    color: #011018;

}
#header.is-active.header--sub .contact-button {
    
    background-color: #00547D;
    border: 2px solid #00547D;
    color: #FFF;
}
#header.header--sub .logo-image {
    display: none;
}
#header.header--sub .logo-image-active {
    display: flex;
    height: 80px;
    cursor: pointer;
}

@media (max-width: 768px) {
#header.header--sub .logo-image-active {
    width: 10rem;
}
}
/* ======================================== */
.header-content {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    max-width: 1600px;
    gap: 1.66rem;
}

.nav-wrapper {
    width: 90%;
    display: flex;
    align-items: center;
    gap: 8rem;
    border-bottom: 1px solid #FFF;
    justify-content: space-between;
}
#header.is-active .nav-wrapper {
    border-bottom: none;
}

.logo {
    margin-left: -0.5rem;
    padding-bottom: .5rem;
}

.logo-image {
    display: flex;
    height: 80px;
    cursor: pointer;
}
/* #header.is-active .logo-image {
    display: none !important;
} */
.logo-image-active {
    display: none;
}

#header.is-active .logo-image-active {
    display: flex;
    height: 80px;
    cursor: pointer;
}

.main-nav {
    display: flex;
    align-items: center;
    flex-grow: 1;
}

.main-nav ul {

    ul {
        display: flex;
        list-style: none;
        gap: 0.8rem;
        align-items: center;
        width: 100%;
        justify-content: flex-end;
        padding:0.7rem 0 1rem;
    }
}
.nav-item {
    position: relative;
}

.main-nav a {
    text-decoration: none;
    color: #FFF;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16);
    font-family: "Noto Sans JP";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5rem;
    letter-spacing: 0.04375rem;
    padding: 0.5rem 0.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    overflow: hidden;
    transition: .3s ease;
}

.nav-en {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.1em;
}

#header.is-active .main-nav a {
    color: #011018;
    transition: .3s ease;
    text-shadow: none;
}

.contact-button {
    background: transparent;
    border: 1px solid #FFF;
    border-radius: var(--border-radius);
    padding: 0.94rem 2rem;
    display: flex;
    justify-content: center;
}
#header.is-active .contact-button {
    border-radius: 1.875rem;
    background: #00547D;
    border: none;
    padding: 0.94rem 2rem;
    display: flex;
    justify-content: center;
    transition: .3s ease;
}

.contact-button a {
    color: #FFF;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4375rem;
    letter-spacing: 0.0325rem;
    text-decoration: none;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16);
    white-space: nowrap;
    display: flex;
    justify-content: center;
    transition: .3s ease;
}

/* 第2階層======================================================= */
#header .header--second{
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #FFF;
    z-index: 1000;
    padding: 1.2rem 5vw 1rem;
    transition: color 0.3s ease; 
}

#header .header--second .logo-image-active {
    display: flex;
    height: 80px;
    cursor: pointer;
}

.nav-wrapper-second {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 8rem;
    border-bottom: 1px solid #011018;
    justify-content: space-between;
}

#header.is-active .nav-wrapper-second {
    border-bottom: none !important;
}


.main-nav-second a {
    color: #011018;
}
.contact-button-second {
    background: transparent;
    border: 1px solid #00547D;
}

.contact-button-second a {
    color: #00547D;
}

@media (max-width: 1400px) {
    .nav-wrapper-second {
        gap: 2rem;
    }
    }

/* Responsive Design */
@media (max-width: 1280px) {
    .header {
        padding-left: 5%;
        padding-right: 5%;
        width: 1.875rem;
        height: 1.25rem;
    }
    
    .nav-wrapper {
        gap: 6rem;
    }
    .logo {
        padding-bottom: 0;
    }
}

@media (max-width: 1200px) {
    .nav-wrapper {
        width: 100%;
        margin-right: 0;
        border-bottom: none;
    }
    #header .header--second .is-active .contact-button {
        display: none;
    }
    #header .header--second .contact-button {
        display: none;
    }
    .logo {
        margin-left: -2rem;
    }
    #header.is-active .contact-button {
        display: none;
    }
    .breadcrumb {
        margin: 0 2.5vw !important;
    }

}

@media (max-width: 1024px) {
    .nav-wrapper {
        gap: 4rem;
    }

    .main-nav ul {
        gap: var(--spacing-unit);
    }

    .main-nav a {
        padding: 0.5rem;
    }
}

@media (max-width: 768px) {
    .header {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .nav-wrapper {
        gap: 2rem;
    }
    
    .logo {
        margin-left: -0.5rem;
    }
    .logo-image {
        width: 10rem;
    }
    #header.is-active .logo-image-active {
        width: 10rem;
    }
}

.hamburger {
    display: none;
    flex-direction: column;
    justify-content: space-around;
    width: 2rem;
    height: 2rem;
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    z-index: 1100;
}

.hamburger span {
    width: 2rem;
    height: 0.2rem;
    background: #FFF;
    border-radius: 10px;
    transition: all 0.3s linear;
    position: relative;
    transform-origin: 1px;
}

.hamburger.active span:first-child {
    transform: rotate(45deg);
}

.hamburger.active span:nth-child(2) {
    opacity: 0;
}

.hamburger.active span:nth-child(3) {
    transform: rotate(-45deg);
}

.mobile-nav {
    display: none;
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #FFF;
    padding: 6rem 1.88rem;
    transition: top 0.3s ease-in-out, opacity 0.3s ease-in-out;
    z-index: 1050;
    overflow-y: auto;
    opacity: 0;
}

.mobile-nav.active {
    top: 0;
    left: 0;
    opacity: 1;
    width: 100vw;
}

.mobile-nav.active ul {
    list-style: none;
    padding: 0 5vw;
    margin: 0;
    width: 100%;
    margin-bottom: 1.5rem;
}

.mobile-nav li {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #E5E5E5;
}

.mobile-nav li:last-child {
    border-bottom: none;
}

.accordion-button {
    width: 100%;
    padding: 1.5rem 0;
    background: none;
    border: none;
    text-align: left;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: "Noto Sans JP";
    font-weight: 500;
    color: #011018;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4375rem; /* 115% */
    letter-spacing: 0.025rem;
}

.down-arrow {
    width: 0.8rem;
    height: 0.8rem;
    border-right: 2px solid #00547D;
    border-bottom: 2px solid #00547D;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
}

.down-arrow.active {
    transform: rotate(-135deg);
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    background: #FFF;
    display: flex;
    flex-direction: column;
    gap: 0.94rem;
}

.accordion-content ul {
    padding: 0 0 1.56rem;
    display: flex;
    flex-direction: column;
    gap: 0.94rem;
}

.accordion-content li {
    border-bottom: none;
}

.accordion-content a {
    display: block;
    color: #403C3C;
    font-family: "Noto Sans JP";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 0.9375rem; /* 107.143% */
    letter-spacing: 0.0175rem;
}

.link-icon {
    width: .875rem;
    margin-left: 1.06rem;
    color: #00547D;
}

.mobile-contact {
    display: flex;
    justify-content: center;
}

.mobile-contact a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    padding: 0.94rem 2rem;
    text-align: center;
    border-radius: 1.875rem;
    background: #00547D;
    border: 2px solid #00547D;
    margin: 5rem 0 2.5rem;
    font-family: "Noto Sans JP";
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4375rem; /* 127.778% */
    letter-spacing: 0.0325rem;
}

.mobile-contact a::after {
    display: none;
}

/* 第二階層＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#header .header--second .hamburger span {
    background-color: #011018;
}

@media (max-width: 1200px) {
    .hamburger {
        display: flex;
    }
    .main-nav {
        display: none !important;
    }
    
    .mobile-nav {
        display: flex;
        justify-content: center;
    }

    .desktop-only {
        display: none !important;
    }
    #header.is-active .hamburger span {
        background: #011018;
    }
    #header.header--sub .hamburger span {
        background: #011018;
    }
    .hamburger.active span {
        background: #333;
    }
    .main-nav-second .hamburger span {
        color: #011018;
    }
}

/* Breadcrumb */
.breadcrumb {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    color: #011018;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.5rem;
    letter-spacing: 0.0325rem;
    max-width: 1600px;
    margin-left: 5rem;
    list-style: none; /* ◉ のマーカーを削除 */
}


.breadcrumb a {
    color: inherit;
    text-decoration: none;
}
/* 区切りのデザイン */
.breadcrumb li + li::before {
    content: ">";
    padding: 0 8px;
    color: #0097e0;
}
.breadcrumb li .home.span {
    content: "TOP";
}

.breadcrumb li {
    max-width: 250px;         /* ← 必要に応じて調整 */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;    /* 必須：blockまたはinline-block */
    vertical-align: bottom;
  }
  

.breadcrumb-separator {
    width: 0.43106rem;
    height: 0.65556rem;
}

.breadcrumb-separator path {
    stroke: #0097E0;
    stroke-width: 1.5px;
}

.view-all-button {
    width: 12.8125rem;
    display: inline-flex;
    background-color: #00547D;
    color: white;
    padding: 1rem 1.17rem;
    border-radius: 1.75rem;
    overflow: hidden;
    margin-top: 6.25rem;
    position: relative;
}
.view-all-button-text {
    margin-left: 2rem;
}

.right-arrow {
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
    display: inline-flex;
    font-size: 1rem;
    overflow: hidden;
}
.view-all-button:hover .right-arrow {
    animation: slideArrow 0.5s ease;
}

  
  @keyframes slideArrow {
    0% {
      transform: translate(0, -50%);
    }
    49% {
      transform: translate(100%, -50%);
      opacity: 0;
    }
    50% {
      transform: translate(-100%, -50%);
      opacity: 0;
    }
    51% {
      opacity: 1;
    }
    100% {
      transform: translate(0, -50%);
    }
  }

/* スマホでは `hover` を無効化 */
@media (max-width: 768px) {
    .slide-up-down:hover .slide-up-down-text {
            animation: none;
    }

    .view-all-button {
        margin-top: 3.13rem;
    }

    .breadcrumb {
        display: flex;
        flex-wrap: wrap; /* 折り返しOKにする */
        gap: 0.5em;       /* 各要素の余白 */
        font-size: 0.875rem;
        padding-left: 1.25rem;
      }
      
      .breadcrumb li {
        white-space: nowrap; /* 改行を防ぐ（項目がバラバラに崩れるのを防止） */
        line-height: normal;
      }
      
}
/* パンくずリスト<br>削除 */
.breadcrumb br {
    display: none;
    }


    .nav-wrapper-second a,
    .header .nav-wrapper a,
    .nav-wrapper .logo img,
    .nav-wrapper-second .logo img,
    .nav-wrapper .logo,
    .nav-wrapper-second .logo
     {
        z-index: 3000 !important;
        pointer-events: initial !important;
    }